lang: fr
model:
  title: 'MeteoLux'
  subtitle: ''
  data: {}
  sound: 'default'
  ttl: '0'
  expiration: '0'
  priority: 'default'
  badge: '0'
  category: ''
  channel_id: ''
active: true
vigilances:
  - datetime_start: 2024-07-09 19:00
    datetime_end: 2024-07-10 04:00
    level: 2
    type: 6
    group: 0
    region: 'all'
    description: "DANGER POTENTIEL: Avis d’orages. Mardi (09/07) 19h00 à mercredi (10/07) 04h00, pour tout le pays."
  - datetime_start: 2024-07-09 15:00
    datetime_end: 2024-07-09 18:00
    level: 2
    type: 9
    group: 0
    region: 'south'
    description: "DANGER POTENTIEL: Avis de chaleur. Mardi (09/07) 15h00 à 18h00, pour le sud du pays."
  - datetime_start: 0
    datetime_end: 0
    level: 0
    type: 0
    group: 0
    region: ''
    description: "0. ."
  - datetime_start: 0
    datetime_end: 0
    level: 0
    type: 0
    group: 0
    region: ''
    description: "0. ."
  - datetime_start: 0
    datetime_end: 0
    level: 0
    type: 0
    group: 0
    region: ''
    description: "0. ."

